PRODUCT STUDIO
Зображення товару1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P 3098 Комутатор
SKU: 3098
Zyxel RGS200-12P 3098 Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel RGS200-12P 3098 Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Загальна потужність на корпусі Ethernet
240 W
Кількість входів живлення PoE на Ethernet Plus
8
Підтримка Power over Ethernet Poe
Так
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Оптоволокне З'єднання
SFP
Оновлюване внедренне програмне забезпечення
Так
Діапазон MTBF
568430 Годин
Підтримується алгоритм безпеки
802.1x RADIUS, HTTPS, SNMP, SSH-2
Підтримка SSH/SSL
Так
Міжнародний код захисту
IP30
Розмір кешу
512 KB
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Обсяг обробки
Кількість рядків
8
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
24 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Глибина упаковки
192 mm
Ширина упаковки
133 mm
Висота упаковки
238 mm
Вага пакунку
1,9 kg
Монтаж на ДІН-рейку
Так
Обмеження швидкості
Так
Відведення тепла
86955 BTU/s
Підтримка MIB
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Підтримка мультикасту
Так
Автоматичні переговори
Так
Функції віртуальної LAN
Tagged VLAN
Журнал подій системи
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
Авторизація
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®